<?php

# определение заголовка
$title = (USER['nick'] != 'Гость') ? 'Нет доступа' : 'Никнейм'; define('TITLE', $title);

# доступ запрещен, вывод ajax запроса
if ($FUNC->ajax()) { ob_start('ob_gzhandler'); require_once MODS .'error/page.php'; $buffer = ob_get_clean(); // шаблон ошибки, чтение данных из буфера
$body = array('title' => TITLE, 'body' => $buffer); echo json_encode($body); exit; } // преобразование в json, отправка к клиенту

# доступ запрещен, вывод обычного запроса
elseif (USER['nick'] != 'Гость') { require_once MODS .'error/page.php'; exit; }

?>